package com.zjrs.ggfw.rlzysc.blo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.ggfw.rlzysc.bpo.JlxxBPO;
import com.zjrs.ggfw.rlzysc.dto.JlxxFileUploadDTO;
import com.zjrs.ggfw.rlzysc.dto.JlxxQueryDTO;

import java.util.List;


public interface JlxxBLO {
    public PageResult getJlxxList(JlxxQueryDTO dto, int page, int rows); //获取简历信息列表

    public List<JlxxBPO> getRecentJlxxList();  //获取最近浏览简历信息列表

    public void uploadFile(JlxxFileUploadDTO dto);
}

